V4L2CTRL(1)

NAME
v4l2ctrl - manage settings for Video for Linux Two devices.

SYNOPSIS
v4l2ctrl [options] files

DESCRIPTION
v4l2ctrl can be used for saving and loading settings for v4l2ucp

OPTIONS

-d  Specify the device name to use. Defaults to /dev/video0.

-s  Save settings to filename.

-l  Load settings from filename.

-h, --help
    Show summary of options.

-v, --version
    Show version of program.

SEE ALSO
v4l2ucp(1).

AUTHOR
v4l2ctrl was written by Scott J. Bertin <scottbertin@yahoo.com>.

This manual page was written by Alessio Treglia <quadrispro@ubuntu.com>, for the Ubuntu project (and may be used by others).